﻿@model eCommerce.UI.ViewModels.HomeViewModel
@using eCommerce.UI.Utils

@if (Model.BannerRight != null)
{
    <div class="col-xs-12 col-lg-6 no-margin text-right banner">
        <a href="@Model.BannerRight.Link">
            <div class="banner-text right">
                <h1>@Model.BannerRight.LinkText</h1>
                <span class="tagline">@Model.BannerRight.LinkText2</span>
            </div>
            <img class="banner-image" alt="" src="/content/assets/images/blank.gif" data-echo="@string.Format("{0}{1}",Utility.BackOfficeUrl,Model.BannerRight.ImageUrl)" />
        </a>
    </div>
}

